## eole-common 2.4.1-82

=== Makefile ===
#############################
# Makefile pour eole-common #
#############################

SOURCE=eole-common
VERSION=2.4
EOLE_VERSION=2.4
PKGAPPS=non

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

## eole-common 2.4.0-146

=== debian/changelog ===
eole-common (2.4.0-146) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [353bba4] tmpl/named.apparmor.conf : Déplacement du template dans eole-dns
  * [840e3db] tmpl/freshclam.apparmor.conf : Déplacement du template dans eole-antivirus
  * [3222a4c] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [b19e18c] Philippe Caseiro: Update package since 'debian/eole/2.4/2.4.0-145'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 24 Apr 2014 11:18:10 +0200

eole-common (2.4.0-145) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [6b81273] Erreur de nom du template apparmor pour freshclam
  * [95fce8c] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [b23cc21] Daniel Dehennin: Update package since 'debian/eole/2.4/2.4.0-144'

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 23 Apr 2014 17:59:48 +0200

eole-common (2.4.0-144) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [fb0b2fe] tmpl/named.apparmor.conf : Création du template
  * [09dd041] tmpl/ntpd.apparmor.conf : Création du template
  * [c86fd41] tmpl/freshclam.apparmor.conf : Création du template
  * [3f21a48] Merge branch 'fix-8001'
  * [aa4cb29] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [9d0aa5a] Philippe Caseiro: Update package since 'debian/eole/2.4/2.4.0-143'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 23 Apr 2014 17:31:34 +0200

eole-common (2.4.0-143) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [f25b473] * dicos/00_common.xml : 2.4.0 seulement :o
  * [514defd] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [dce6ae4] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-142'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 23 Apr 2014 15:31:39 +0200

eole-common (2.4.0-142) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [84157c2] Correction des conditions liées à dhclient (Fixes: #8041, 40)
  * [f9c38e6] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [ad7b0e1] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-141'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 23 Apr 2014 14:55:00 +0200

eole-common (2.4.0-141) eole-2.4-unstable; urgency=low

  [ Bruno Boiget ]
  * [0f1f48a] Valeur par défaut pour la variable install_rvp dans le script bastion
  * [0a6c085] Merge branch 'master' into dist/ubuntu/precise/master

  [ Joël Cuissinat ]
  * [12a0f75] Ajout de la variable eole_release initilisée à 2.4.0
    (Fixes: #7699, 20)
  * [038e4f1] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [f9a8973] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-140'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 23 Apr 2014 11:00:47 +0200

eole-common (2.4.0-140) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [10fa998] Création du dossier "preservice" + maj skeletor
    (Fixes: #8003, 20)
  * [80a3ccf] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [2317251] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-139'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 22 Apr 2014 14:33:00 +0200

eole-common (2.4.0-139) eole-2.4-unstable; urgency=low

  [ Fabrice ]
  * [7dd2d23] eole-server.install : création du répertoire preservice ref #8003 @10m

  [ EOLE Build Daemon ]
  * [f79747c] Fabrice: Update package since 'debian/eole/2.4/2.4.0-138'

 -- Fabrice <fabrice.barconniere@ac-dijon.fr>  Fri, 18 Apr 2014 16:00:35 +0200

eole-common (2.4.0-138) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [013882f] ajout dépendance sur language-pack-gnome-fr et language-pack-fr (notamment pour Era) (fixes #7950)
  * [9887288] creole/funcs/master_network_interfaces.py : support des interfaces sans IP (fixes #6951)
  * [a86c64c] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [c95b138] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.0-137'

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 18 Apr 2014 14:09:43 +0200

eole-common (2.4.0-137) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [5362ffd] Doublon dans la génération de règles « logrotate »
    (Fixes: #7851)
  * [6a2a384] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [cc61b4d] Daniel Dehennin: Update package since 'debian/eole/2.4/2.4.0-136'

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 11 Apr 2014 13:58:12 +0200

eole-common (2.4.0-136) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [e93359b] Variables "proxy_client" en mode basic + balises help
    (Fixes: #7943, 40)
  * [3e2bcd3] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [d178b78] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-135'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 11 Apr 2014 11:44:58 +0200

eole-common (2.4.0-135) eole-2.4-unstable; urgency=low

  [ Fabrice ]
  * [1802acf] init.d/bastion : conditionner l'accès à la variable sw_database_mode uniquement si rvp est activé fixes #7899 @30m
  * [ac76935] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [4bd87b6] Fabrice: Update package since 'debian/eole/2.4/2.4.0-134'

 -- Fabrice <fabrice.barconniere@ac-dijon.fr>  Wed, 09 Apr 2014 08:18:33 +0200

eole-common (2.4.0-134) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [158c60c] Correction de l'alias EOLE "purge" (Fixes: #7775, 20)
  * [12776da] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [bf70212] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-133'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 07 Apr 2014 16:41:54 +0200

eole-common (2.4.0-133) eole-2.4-unstable; urgency=low

  [ Fabrice ]
  * [c7ae4ec] 02_certif.xml : suppression fill RNE inutile dans ssl_organization_unit_name fixes #7409 @10m


=== debian/control ===
Source: eole-common
Section: admin
Priority: optional
Maintainer: Équipe Eole <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-common
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-common/repository

Package: eole-common-pkg
Section: metapackages
Architecture: all
Depends: nano, vim, less,
         openssh-server, openssh-client, molly-guard,
         rsyslog, rsyslog-gnutls, rsyslog-relp,
         heirloom-mailx,
         ca-certificates,
         eole-archive-keyring, eole-debsums,
         eole-ssmtp-pkg | eole-mail-pkg,
         ${misc:Depends}
Replaces: creole (<= 2.4.0-128)
Breaks: creole (<= 2.4.0-128)
Description: Dépendance commune à tous les serveurs EOLE
 Ce paquet installe les dépendances communes à tous les serveurs et
 conteneurs EOLE.

Package: eole-server
Architecture: all
Depends: ubuntu-minimal, eole-common-pkg,
 creole (>= 2.4.0-278),
 eole-genconfig, eole-genconfig-client, eole-ead,
 eole-nut, eole-resolvconf,
 eole-register,
# eole-sso-client, eole-sso,
# Logo Plymouth
# plymouth-theme-eole-logo,
# Mail
  eole-exim | eole-mail, eole-exim-pkg | eole-mail-pkg,
# Intégration zéphir
 zephir-stats | zephir-backend,
# Outils
# eole-debsums-zephir-agent,
 libpam-passwdqc, pwgen, tofrodos, convmv, screen, fping,
 gnutls-bin, ntp, htop, tree, acpid, vnstat, vnstati, vlan,
 zip, unzip, rng-tools,
 traceroute, tcptraceroute,
 apt-show-versions, manpages-fr,
 gpm, console-data, numlockx,
 language-pack-gnome-fr, language-pack-fr,
 ${misc:Depends}
Replaces: eole-common (<= 2.4.0-1), eolebase-minimal (<< 2.4), eolebase (<< 2.4), eole-kernel-version
Breaks: eole-common (<= 2.4.0-1), eolebase-minimal (<< 2.4), eolebase (<< 2.4), eole-kernel-version
Provides: eole-common, eolebase-minimal, eolebase, eole-kernel-version
Description: Dictionnaires et templates communs pour EOLE
 Ce paquet fournit la base commune à tous les modules EOLE.
 .
 Ce paquet est destiné à tous les serveurs, qu’ils soient contrôleur
 LXC ou pas.

Package: eole-lxc-controller
Architecture: all
Depends: eole-server, lxc, debootstrap, bridge-utils, cgroup-lite,
         eole-ssmtp-pkg, eole-apt-cacher-ng,
Replaces: eole-conteneur (<< 2.4)
Breaks: eole-conteneur (<< 2.4)
Provides: eole-conteneur
Description: Utilitaire pour la mise en place des conteneurs EOLE
 Ce paquet fourni la base commune à tous les modules EOLE.
 .
 Ce paquet n’est destiné qu’au contrôleur LXC, appelé « serveur
 maître » dans la documentation EOLE.

Package: eole-lxc-container-pkg
Section: metapackages
Architecture: all
Depends: eole-common-pkg, ${misc:Depends},
Replaces: eolebase-conteneur (<< 2.4)
Breaks: eolebase-conteneur (<< 2.4)
Provides: eolebase-conteneur
Description: Dépendances de base pour les conteneurs LXC
 Ce paquet installe les dépendances communes à tous les conteneurs
 LXC, appelés « serveurs conteneurs » dans la documentation EOLE.

Package: eole-ssmtp-pkg
Section: metapackages
Architecture: all
Depends: ssmtp, ${misc:Depends},
Provides: eole-mail-pkg
Conflicts: eole-mail-pkg, exim4-config, eole-exim4-config
Replaces: eole-mail-pkg, exim4-config, eole-exim4-config
Description: Dépendances sur le MTA ssmtp
 Ce paquet installe le programme ssmtp.

Package: eole-resolvconf
Architecture: all
Depends: ${misc:Depends},
Conflicts: resolvconf
Replaces: resolvconf
Provides: resolvconf
Priority: important
Description: Metapaquet pour supprimer/remplacer resolvconf

# Package: eole-firewall
# Architecture: all
# Depends: ${misc:Depends},
# Conflicts: era
# Replaces: era
# Description: Paquet permettant de gérer le firewall sans Era

# Package: eole-icons
# Architecture: all
# Depends: libgtk2.0-bin, ${misc:Depends},
# Conflicts: gnome-icon-theme
# Replaces: gnome-icon-theme
# Description: Icones pour GNOME

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

%:
	dh $@

# Do not use the makefile
override_dh_auto_build:

# Exclude eole-lxc-controller files from eole-server
override_dh_install:
	dh_install -peole-common-pkg
	# Exclude everything having lxc in its name
	dh_install -peole-server --exclude=01_container.xml --exclude=lxc
	dh_install -peole-lxc-controller
	dh_install -peole-lxc-container-pkg
	dh_install -peole-ssmtp-pkg

# Force init script name
override_dh_installinit:
	dh_installinit --no-start -u"start 80 5 . stop 80 0 6 ." -peole-server --name=bastion $@

.PHONY: override_dh_auto_build override_dh_installinit override_dh_install

## eole-common 2.4.0-181

=== debian/changelog ===
eole-common (2.4.0-181) eole-2.4.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [23dff1f] Ajout certificat ca IGC/A dans ACInfraEducation.crt
  * [7417bd1] Merge branch '2.4.0/master' into dist/eole/2.4.0/master

  [ EOLE Build Daemon ]
  * [c916fb5] Fabrice Barconnière: Update package since “debian/eole/2.4/2.4.0-180”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 16 Jun 2015 13:18:06 +0200

eole-common (2.4.0-180) eole-2.4.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [5fc4f57] Mise à jour de la chaîne de certification ACInfra (2.4.0)

  [ Daniel Dehennin ]
  * [8c4a6f0] Appliquer le MTU aux interfaces
  * [9bd3560] Merge branch '2.4.0/11875-mtu-not-applied'
  * [40d1476] Merge branch '2.4.0/master'

  [ EOLE Build Daemon ]
  * [8867c7b] Daniel Dehennin: Update package since “debian/eole/2.4/2.4.0-179”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 08 Jun 2015 09:19:21 +0200

eole-common (2.4.0-179) eole-2.4-testing; urgency=low

  [ Joël Cuissinat ]
  * [4077dc8] "update-manager-core" dans la liste des paquets à supprimer

  [ Daniel Dehennin ]
  * [060e691] Merge branch '2.4.0'

  [ EOLE Build Daemon ]
  * [40df2dc] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-178'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 27 Aug 2014 12:17:16 +0200

eole-common (2.4.0-178) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [25d04d2] Ajout d'un saut de ligne pour diagnose -L

  [ Garette Emmanuel ]
  * [2cf0a3b] la variable ssl_country_name doit etre en majuscule (fixes #8585 @1h)
  * [55c5d4d] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [2fc024c] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.0-177'

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 16 Jul 2014 16:57:04 +0200

eole-common (2.4.0-177) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [cc719a2] la variable ssl_country_name doit etre en majuscule (fixes #8585 @1h)
  * [73ce92e] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [13aa401] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.0-176'

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 16 Jul 2014 16:55:56 +0200

eole-common (2.4.0-176) eole-2.4-unstable; urgency=low

  [ gwen ]
  * [a7cf0a5] creation d'un dossier pour eviter des warnings, (ref #8106)
  * [f9200e4] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [f5002d1] gwen: Update package since 'debian/eole/2.4/2.4.0-175'

 -- gwen <gremond@cadoles.com>  Fri, 11 Jul 2014 10:06:43 +0200

eole-common (2.4.0-175) eole-2.4-unstable; urgency=low

  [ Benjamin Bohard ]
  * [43c8273] Il manque un espace entre l'heure et la date.

  [ Garette Emmanuel ]
  * [c034574] supprime l'option -a de Query-Auto qui n'a plus de sens + reactive Query-Auto dans diagnose (fixes #8580 @1h)
  * [7c788c4] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [49267c7] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.0-174'

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 10 Jul 2014 16:53:51 +0200

eole-common (2.4.0-174) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [b50bba4] installation de eole-debsums-zephir-agent sur tous les modules (fixes #8578)

  [ EOLE Build Daemon ]
  * [3d83cc2] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.0-173'

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 10 Jul 2014 14:23:11 +0200

eole-common (2.4.0-173) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [1cb8904] afficher le status du firewall dans diagnose (ref #8474)
  * [c8ec2be] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [b1acb1b] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.0-172'

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 09 Jul 2014 14:09:34 +0200

eole-common (2.4.0-172) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [89b4503] si pas de règle ipset exporté (si pas era par exemple) ne pas considéré comme étant un problème (ref #8430)
  * [d0e7af4] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [4c2d082] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.0-171'

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 07 Jul 2014 08:57:35 +0200

eole-common (2.4.0-171) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [cf53e84] Ne modifier l'inputrc, ... qu'à la première installation du paquet (fixes #8488 @1h) Modifier HISTCONTROL aussi dans /etc/skel/.bashrc (ref #3349)

  [ EOLE Build Daemon ]
  * [a6c18db] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.0-170'

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 02 Jul 2014 12:04:55 +0200

eole-common (2.4.0-170) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [7a990f5] changement du motd avant instance (ref #8488)

  [ EOLE Build Daemon ]
  * [f9d962a] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.0-169'

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 02 Jul 2014 09:26:27 +0200

eole-common (2.4.0-169) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [0443b6d] activation du pavé numérique sur la console + mot de passe par défaut (ref #8488)

  [ EOLE Build Daemon ]
  * [96a4725] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.0-168'

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 01 Jul 2014 16:44:27 +0200

eole-common (2.4.0-168) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [dd17e2b] activation du pavé numérique sur la console + mot de passe par défaut (fixes #8488 3h)
  * [2edfd8f] templatisation du fichier /etc/hosts.deny (ref #8488)
  * [b268ca4] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [c9ab4a4] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.0-167'

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 01 Jul 2014 16:15:28 +0200



=== debian/control ===
--- 
+++ 
@@ -28,6 +28,8 @@
 Package: eole-server
 Architecture: all
 Depends: ubuntu-minimal, eole-common-pkg,
+ ubuntu-standard,
+ apparmor,
  creole (>= 2.4.0-278),
  eole-genconfig, eole-genconfig-client, eole-ead,
  eole-nut, eole-resolvconf,
@@ -40,7 +42,7 @@
 # Intégration zéphir
  zephir-stats | zephir-backend,
 # Outils
-# eole-debsums-zephir-agent,
+ eole-debsums-zephir-agent,
  libpam-passwdqc, pwgen, tofrodos, convmv, screen, fping,
  gnutls-bin, ntp, htop, tree, acpid, vnstat, vnstati, vlan,
  zip, unzip, rng-tools,
@@ -48,6 +50,7 @@
  apt-show-versions, manpages-fr,
  gpm, console-data, numlockx,
  language-pack-gnome-fr, language-pack-fr,
+ w3m, elinks,
  ${misc:Depends}
 Replaces: eole-common (<= 2.4.0-1), eolebase-minimal (<< 2.4), eolebase (<< 2.4), eole-kernel-version
 Breaks: eole-common (<= 2.4.0-1), eolebase-minimal (<< 2.4), eolebase (<< 2.4), eole-kernel-version

=== debian/rules ===
--- 
+++ 
@@ -26,6 +26,6 @@
 
 # Force init script name
 override_dh_installinit:
-	dh_installinit --no-start -u"start 80 5 . stop 80 0 6 ." -peole-server --name=bastion $@
+	dh_installinit --no-start --no-restart-on-upgrade -u"defaults 90 19" -peole-server --name=bastion $@
 
 .PHONY: override_dh_auto_build override_dh_installinit override_dh_install

## eole-common 2.4.0-188

=== debian/changelog ===
eole-common (2.4.0-188) eole-2.4.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [4a984e9] Non verbose output of “hwe-support-status” can be empty
  * [638bcd8] Merge branch '2.4.0/report-kernel-support' into 2.4.0/master
  * [b0511e6] Merge branch '2.4.0/master'

  [ EOLE Build Daemon ]
  * [4388d50] Daniel Dehennin: Update package since “debian/eole/2.4/2.4.0-187”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 03 Apr 2017 09:10:13 +0200

eole-common (2.4.0-187) eole-2.4.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [8bcc962] Add extra empty line when “hwe-support-status” is not available
  * [6cc5868] Manage when new kernel is installed by the server is not rebooted
  * [9ea1ef2] Merge branch '2.4.0/report-kernel-support'
  * [d7253a1] Merge branch '2.4.0/master'

  [ EOLE Build Daemon ]
  * [dcf5491] Daniel Dehennin: Update package since “debian/eole/2.4/2.4.0-186”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 23 Mar 2017 16:22:24 +0100

eole-common (2.4.0-186) eole-2.4.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [a7c6909] Fix display when “hwe-support-status” is not available
  * [dd8d8dd] Merge branch '2.4.0/report-kernel-support'
  * [e719030] Merge branch '2.4.0/master'

  [ EOLE Build Daemon ]
  * [761a63c] Daniel Dehennin: Update package since “debian/eole/2.4/2.4.0-185”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 23 Mar 2017 10:58:23 +0100

eole-common (2.4.0-185) eole-2.4.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [136be97] Add “update-manager-core” to dependencies

  [ EOLE Build Daemon ]
  * [0872e68] Daniel Dehennin: Update package since “debian/eole/2.4/2.4.0-184”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 23 Mar 2017 10:27:31 +0100

eole-common (2.4.0-184) eole-2.4.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [5c69572] Do not uninstall “update-manager-core”
  * [fdb279f] Report kernel support in “diagnose”
  * [e7992d2] Merge branch '2.4.0/report-kernel-support'
  * [1cd5031] Merge branch '2.4.0/master'

  [ EOLE Build Daemon ]
  * [c4df8dd] Daniel Dehennin: Update package since “debian/eole/2.4/2.4.0-183”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 23 Mar 2017 10:23:14 +0100

eole-common (2.4.0-183) eole-2.4.0-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [233f4f8] remplacer le digest methods par défaut de sha1 à sha256

  [ Joël Cuissinat ]
  * [3fb0ad5] Merge branch '2.4.0/master' into dist/eole/2.4.0/master

  [ EOLE Build Daemon ]
  * [7062ced] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.0-182”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 26 Oct 2015 15:04:30 +0100

eole-common (2.4.0-182) eole-2.4.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [5211bcf] Ajout du protocole à utiliser pour ppp
  * [cbb3acd] Merge branch '2.4.0/12497-fix-pppoe-inet'
  * [4cf58fc] Merge branch '2.4.0/master'

  [ EOLE Build Daemon ]
  * [fca4e48] Daniel Dehennin: Update package since “debian/eole/2.4/2.4.0-181”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 30 Jul 2015 10:33:48 +0200

=== debian/control ===
--- 
+++ 
@@ -29,6 +29,7 @@
 Architecture: all
 Depends: ubuntu-minimal, eole-common-pkg,
  ubuntu-standard,
+ update-manager-core,
  apparmor,
  creole (>= 2.4.0-278),
  eole-genconfig, eole-genconfig-client, eole-ead,

## eole-common 2.4.1-1~1.gbp5c9aa8

=== debian/changelog ===
eole-common (2.4.1-1~1.gbp5c9aa8) UNRELEASED; urgency=low

  ** SNAPSHOT build @5c9aa84bcc24111aa3adaf5d39cafa05c38b258d **

  [ Garette Emmanuel ]
  * [fc3d0ae] redémarrer lxc-net (ref #8631)
  * [dcbe3bd] génération des règles pour le conteneur + gestion du service bastion (ref #8638 @3h)
  * [1a45a48] ajout d'un nouveau script de démarrage pour les conteneurs (ref #8638 @1h)
  * [924c4e5] générer les règles de firewall et tcpwrapper dans les conteneurs (ref #8638 @2h)
  * [feb160e] configurer le timezone dans les conteneurs (fixes #8635)
  * [ac30c34] ajout d'un diagnose pour les conteneurs (ref #8629 @1h)
  * [484b3cb] configuration de vim dans les conteneurs (fixes #8627)
  * [490ec31] configuration de rsyslog dans les conteneurs (fixes #8636 @1h)
  * [e0a94b8] Merge branch 'master' into dist/ubuntu/precise/master
  * [faf626a] ajout du script /etc/init.d/bastion dans les conteneurs (fixes #8638)
  * [e5270ce] installation du fichier bastion dans le conteneur
  * [5d74209] installation du fichier bastion dans le conteneur
  * [a8a3d5f] Merge branch 'master' into dist/ubuntu/precise/master
  * [a37803d] installation du fichier bastion dans le conteneur
  * [64eeedc] Merge branch 'master' into dist/ubuntu/precise/master
  * [4ea190a] templatisation des fichiers de configurations lxc
  * [d587651] Merge branch 'master' into dist/ubuntu/precise/master
  * [2b06081] generation des conteneurs en mode minimal
  * [1715ad1] Merge branch 'master' into dist/ubuntu/precise/master
  * [957bb91] installe les paquets supplémentaires dans l'image de référence (fixes #8646 1h)
  * [db21a00] Merge branch 'master' into dist/ubuntu/precise/master
  * [52ead42] fichier de configuration LXC sont maintenant des templates (ref #8631)
  * [331f301] Merge branch 'master' into dist/ubuntu/precise/master
  * [e20e63d] autorisé lo dans le conteneur (ref #8638)
  * [88c13b8] Merge branch 'master' into dist/ubuntu/precise/master
  * [f8f04a0] remplacement log par log_
  * [0aadbb8] Merge branch 'master' into dist/ubuntu/precise/master
  * [13adb22] decaler le démarrage de bastion (fixes #8640 @1h)
  * [04c462b] decaler le démarrage de bastion (fixes #8640)
  * [dc291a2] Merge branch 'master' into dist/ubuntu/precise/master
  * [2b34f48] ajout d'un conflit sur le paquet update-manager-core (fixes #8695 @1h)
  * [9ec8cc8] ajout d'un conflit sur le paquet update-manager-core (fixes #8695)
  * [adf05d0] ajout d'un provides sur le paquet update-manager-core (fixes #8695)
  * [441e76c] ajout d'un replace sur le paquet update-manager-core (fixes #8695)
  * [643b9ee] diagnose pour le DNS utilise test_distant_domaine (ref #8719)
  * [6d2b2c5] diagnose pour le DNS utilise test_distant_domaine (ref #8719)
  * [2aceba0] Merge branch 'master' into dist/ubuntu/precise/master
  * [30a82db] diagnose liste les scripts d'init pas à jour (fixes #8705)

  [ Joël Cuissinat ]
  * [65600e0] Maj time_zone Asia/Riyadh + liste de choix ouverte
  * [2bb7332] Correction orthographique et harmonisation des messages liés au pare-feu

  [ Philippe Caseiro ]
  * [4ab782f] dicos/01_container.xml : Suppression de lxc et lxc-net des services "managed"
  * [7c89383] pretemplate/00-timezone : Utilisation de CreoleRun all dans 00-timezone
  * [3a9a883] diagnose/04-zfirewall : Corrections d'affichage du diagnose de firewall
  * [36c4612] Merge branch 'master' into dist/ubuntu/precise/master
  * [b13aa6d] Merge branch 'dist/ubuntu/precise/master' of https://dev-eole.ac-dijon.fr/git/eole-common into dist/ubuntu/precise/master
  * [4a90f1f] eole-common.mk: Ajout du fichier bastion.container
  * [f11baba] Merge branch 'master' into dist/ubuntu/precise/master
  * [2b34415] eole-lxc-container-apps.install: Création duf fichier
  * [d35f31f] eole-lxc-controller.postinst : Suppression du fichier
  * [05d2ad4] eole-lxc-container-apps.install : Ajout d'une '*' manquante
  * [dbd88a5] lxc-templates/lxc-eole : Remplacement d'un nom de variable
  * [17d1467] Fix d'un conflit
  * [d90c9ff] scripts/gen_conteneurs: Passage du "logger" à la fonction "containers"
  * [ce4e4b1] Merge branch 'master' into dist/ubuntu/precise/master
  * [16d3a28] scripts/gen_conteneurs: Correction de l'appel à containers
  * [97645d1] Merge branch 'master' into dist/ubuntu/precise/master
  * [28ffe21] scripts/gen_conteneurs: Ajout d'un message à la fin du la création des conteneurs
  * [e609e54] Merge branch 'master' into dist/ubuntu/precise/master
  * [f602f49] scripts/gen_conteneurs : Ajout d'un message et passe en mode "silent"
  * [a96ade4] Fix conflit
  * [b0d1224] Merge branch 'master' into dist/ubuntu/precise/master

  [ gwen ]
  * [387fce2] prise en charge des règles tcpwrapper (ref #2735)
  * [4fae56c] prise en charge des règles tcpwrapper (ref #2735)
  * [2655021] prise en charge des règles tcpwrapper (ref #2735)
  * [759629f] Merge branch 'master' into dist/ubuntu/precise/master

  [ Daniel Dehennin ]
  * [ddc0432] Merge tag 'release/2.4.1'

  [ EOLE Build Daemon ]
  * [5c9aa84] Daniel Dehennin: Update package since 'debian/eole/2.4/2.4.0-178'

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 25 Aug 2014 17:46:52 +0200

=== debian/control ===
--- 
+++ 
@@ -29,7 +29,6 @@
 Architecture: all
 Depends: ubuntu-minimal, eole-common-pkg,
  ubuntu-standard,
- update-manager-core,
  apparmor,
  creole (>= 2.4.0-278),
  eole-genconfig, eole-genconfig-client, eole-ead,
@@ -53,9 +52,10 @@
  language-pack-gnome-fr, language-pack-fr,
  w3m, elinks,
  ${misc:Depends}
-Replaces: eole-common (<= 2.4.0-1), eolebase-minimal (<< 2.4), eolebase (<< 2.4), eole-kernel-version
+Replaces: eole-common (<= 2.4.0-1), eolebase-minimal (<< 2.4), eolebase (<< 2.4), eole-kernel-version, update-manager-core
 Breaks: eole-common (<= 2.4.0-1), eolebase-minimal (<< 2.4), eolebase (<< 2.4), eole-kernel-version
-Provides: eole-common, eolebase-minimal, eolebase, eole-kernel-version
+Provides: eole-common, eolebase-minimal, eolebase, eole-kernel-version, update-manager-core
+Conflicts: update-manager-core
 Description: Dictionnaires et templates communs pour EOLE
  Ce paquet fournit la base commune à tous les modules EOLE.
  .
@@ -78,12 +78,20 @@
 Package: eole-lxc-container-pkg
 Section: metapackages
 Architecture: all
-Depends: eole-common-pkg, ${misc:Depends},
+Depends: eole-common-pkg, ${misc:Depends}, eole-lxc-container-apps
 Replaces: eolebase-conteneur (<< 2.4)
 Breaks: eolebase-conteneur (<< 2.4)
 Provides: eolebase-conteneur
 Description: Dépendances de base pour les conteneurs LXC
  Ce paquet installe les dépendances communes à tous les conteneurs
+ LXC, appelés « serveurs conteneurs » dans la documentation EOLE.
+
+Package: eole-lxc-container-apps
+Section: metapackages
+Architecture: all
+Depends: ${misc:Depends}
+Description: Outil de base pour les conteneurs LXC
+ Ce paquet s'installe dans tous les conteneurs
  LXC, appelés « serveurs conteneurs » dans la documentation EOLE.
 
 Package: eole-ssmtp-pkg

=== debian/rules ===
--- 
+++ 
@@ -19,9 +19,10 @@
 override_dh_install:
 	dh_install -peole-common-pkg
 	# Exclude everything having lxc in its name
-	dh_install -peole-server --exclude=01_container.xml --exclude=lxc
+	dh_install -peole-server --exclude=01_container.xml --exclude=lxc --exclude=99_container.xml
 	dh_install -peole-lxc-controller
 	dh_install -peole-lxc-container-pkg
+	dh_install -peole-lxc-container-apps
 	dh_install -peole-ssmtp-pkg
 
 # Force init script name

## eole-common 2.4.1-72

=== debian/changelog ===
eole-common (2.4.1-72) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [d09b837] Après upgrade-auto, rsyslog n'est pas redémarré à la suite de la première instance, force le redémarrage du réseau (fixes #10494 @4h)
  * [ee25d2b] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [f357c79] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.1-71”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 09 Feb 2015 11:39:14 +0100

eole-common (2.4.1-71) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [965dc57] Support des valeurs None dans 50-nat_rules et hosts.allow

  [ Fabrice Barconnière ]
  * [ff56f16] Correction coquille dans le libellé de certaines variables
  * [a15ccb0] dicos/01_network.xml : libellé gateway pour un alias plus explicite
  * [419230d] alias_gw_eth0 hidden par défaut.
  * [c199815] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [b7f6d4c] Fabrice Barconnière: Update package since “debian/eole/2.4/2.4.1-70”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 06 Feb 2015 13:46:32 +0100

eole-common (2.4.1-70) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [ffe18e6] firewall.start n'existe plus dans les conteneurs
  * [7bd478d] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [c4f4496] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.1-69”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 26 Jan 2015 16:03:05 +0100

eole-common (2.4.1-69) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [1edef5d] ipset et iptables de gestion-poste pas appliqué dans les conteneurs (ref #10296)
  * [f37f11d] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [047c637] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.1-68”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 23 Jan 2015 10:23:47 +0100

eole-common (2.4.1-68) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [463f951] Ajout des sources Envole
  * [27b7cf0] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [d6faf4d] Daniel Dehennin: Update package since “debian/eole/2.4/2.4.1-67”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 15 Jan 2015 11:32:54 +0100

eole-common (2.4.1-67) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [df5d4ff] creation du répertoire /etc/eole dans les conteneurs (fixes #10232 @1h)

  [ EOLE Build Daemon ]
  * [0c8c3ee] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.1-66”

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 15 Jan 2015 10:24:28 +0100

eole-common (2.4.1-66) eole-2.4-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [301ab34] Pas de calcul shortname sur un fqdn. (fixes #10105)
  * [3b8c74f] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [8ffe72b] Fabrice Barconnière: Update package since “debian/eole/2.4/2.4.1-65”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 08 Jan 2015 15:38:38 +0100

eole-common (2.4.1-65) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [0970b90] tester les passerelles en cas d'agrégation (ref #10017 @1h)
  * [9f258e8] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [cc6addb] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.1-64”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 07 Jan 2015 16:01:50 +0100

eole-common (2.4.1-64) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [f360cd0] vider le fichier hosts.deny si activer_firewall est à non (fixes #9930)
  * [14ae1d9] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [d76b8e9] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.1-63'

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 05 Dec 2014 09:37:12 +0100

eole-common (2.4.1-63) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [9e38eb6] bastion start s'arrête en erreur s'il n'y a pas de fichier tcpwrapper (par exemple s'il n'y a pas de règle Era avec tcpwrapper) (fixes #9926)
  * [19b3451] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [b3cb9f4] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.1-62'

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 05 Dec 2014 09:10:27 +0100

eole-common (2.4.1-62) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [3af6a63] * sbin/gen_conteneurs : ajustement du message de suppression du cache
  * [195cf8d] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [430f575] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.1-61'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 04 Dec 2014 17:16:08 +0100

eole-common (2.4.1-61) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [d25c0d0] Création de /etc/eole dans les conteneurs si nécessaire
    (Fixes: #9894, 30)
  * [08c1a4e] "posttemplate" (re)sort si erreur dand firewall.start
  * [9166d70] gen_conteneurs et "apt-get update" (Fixes: #9764, 3)
  * [dfeb7d1] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [2fdb9af] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.1-60'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 03 Dec 2014 16:36:36 +0100

eole-common (2.4.1-60) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [510a052] * lxc-templates/lxc-eole : gestion du CDROM et simplification des sources.list
    (Fixes: #9835, 6)
  * [6c6d214] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [74c8996] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.1-59'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 02 Dec 2014 15:50:26 +0100

eole-common (2.4.1-59) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [ef8f1fe] tmpl/sources.list : support du CDROM (fixes #9877)
  * [4a5c787] Merge branch 'master' into dist/ubuntu/precise/master



=== debian/control ===
--- 
+++ 
@@ -18,6 +18,7 @@
          ca-certificates,
          eole-archive-keyring, eole-debsums,
          eole-ssmtp-pkg | eole-mail-pkg,
+         iptables,
          ${misc:Depends}
 Replaces: creole (<= 2.4.0-128)
 Breaks: creole (<= 2.4.0-128)
@@ -30,7 +31,7 @@
 Depends: ubuntu-minimal, eole-common-pkg,
  ubuntu-standard,
  apparmor,
- creole (>= 2.4.0-278),
+ creole (>= 2.4.1-5),
  eole-genconfig, eole-genconfig-client, eole-ead,
  eole-nut, eole-resolvconf,
  eole-register,
@@ -52,10 +53,9 @@
  language-pack-gnome-fr, language-pack-fr,
  w3m, elinks,
  ${misc:Depends}
-Replaces: eole-common (<= 2.4.0-1), eolebase-minimal (<< 2.4), eolebase (<< 2.4), eole-kernel-version, update-manager-core
+Replaces: eole-common (<= 2.4.0-1), eolebase-minimal (<< 2.4), eolebase (<< 2.4), eole-kernel-version
 Breaks: eole-common (<= 2.4.0-1), eolebase-minimal (<< 2.4), eolebase (<< 2.4), eole-kernel-version
-Provides: eole-common, eolebase-minimal, eolebase, eole-kernel-version, update-manager-core
-Conflicts: update-manager-core
+Provides: eole-common, eolebase-minimal, eolebase, eole-kernel-version
 Description: Dictionnaires et templates communs pour EOLE
  Ce paquet fournit la base commune à tous les modules EOLE.
  .

## eole-common 2.4.1-82

=== debian/changelog ===
eole-common (2.4.1-82) eole-2.4.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [5fc4f57] Mise à jour de la chaîne de certification ACInfra (2.4.0)
  * [23dff1f] Ajout certificat ca IGC/A dans ACInfraEducation.crt
  * [7fd2e1c] Merge branch '2.4.0/master' into 2.4.1/master
  * [042aa51] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ Daniel Dehennin ]
  * [9bd3560] Merge branch '2.4.0/11875-mtu-not-applied'

  [ EOLE Build Daemon ]
  * [028081a] Fabrice Barconnière: Update package since “debian/eole/2.4/2.4.1-81”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 16 Jun 2015 13:25:04 +0200

eole-common (2.4.1-81) eole-2.4.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [8c42f9c] Mise à jour chaîne de certification ACInfrastructure (2.4.1)

  [ Daniel Dehennin ]
  * [8c4a6f0] Appliquer le MTU aux interfaces
  * [ba3f4ad] Merge branch '2.4.0/11875-mtu-not-applied'
  * [4f3bc3e] Merge branch '2.4.1/master'

  [ EOLE Build Daemon ]
  * [7a69bbc] Daniel Dehennin: Update package since “debian/eole/2.4/2.4.1-80”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 08 Jun 2015 11:37:07 +0200

eole-common (2.4.1-80) eole-2.4.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [d70c241] gen_conteneur : démarrage lxc-net avant creoled si nécessaire
  * [2c37bd3] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ Garette Emmanuel ]
  * [692455b] ajout du cache bastion pour les insertions de modules noyaux (ref #11634 @1h)

  [ Benjamin Bohard ]
  * [f728ca6] Utiliser un motif sans espace après les deux points.
  * [03e15d1] Merge branch '2.4.1/11563-mauvais_motif_eth' into 2.4.1/master

  [ EOLE Build Daemon ]
  * [5328f99] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.1-79”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 22 May 2015 12:10:28 +0200

eole-common (2.4.1-79) eole-2.4.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [b559922] gen_conteneurs : démarrage lxc-net avant creoled si nécessaire
  * [89fc021] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [f5279ad] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.1-78”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 17 Apr 2015 14:13:59 +0200

eole-common (2.4.1-78) eole-2.4.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [bdd1a95] Redémarrage de creoled avant la génération des conteneurs
  * [7214353] Merge branch '2.4.1/master' into dist/eole/2.4.1/master
  * [cffa7f7] gen_conteneurs nécessite python-creole (>=2.4.1-116)

  [ EOLE Build Daemon ]
  * [7c663f7] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.1-77”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 16 Apr 2015 17:13:15 +0200

eole-common (2.4.1-77) eole-2.4.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [54754ed] Correction du gen_conteneurs avec le CD-Rom
  * [14d9ee0] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [12384fd] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.1-76”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 14 Apr 2015 11:24:19 +0200

eole-common (2.4.1-76) eole-2.4.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [b825e2d] Suppression de l'option *-c* de *@gen_conteneurs@*

  [ Joël Cuissinat ]
  * [52cc529] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [b4e12cd] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.1-75”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 08 Apr 2015 11:40:31 +0200

eole-common (2.4.1-75) eole-2.4.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [f28ee93] Maj-Auto -C : ne pas traiter le dépôt Envole
  * [d3917b2] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [698cc02] Fabrice Barconnière: Update package since “debian/eole/2.4/2.4.1-74”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 31 Mar 2015 17:00:49 +0200

eole-common (2.4.1-74) eole-2.4.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [3dea35c] Maj-Auto -C utilise les dépôts eole-$(EOLE_RELEASE)-proposed-updates
  * [d0c1568] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [01968b3] Fabrice Barconnière: Update package since “debian/eole/2.4/2.4.1-73”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 31 Mar 2015 16:44:19 +0200

eole-common (2.4.1-73) eole-2.4.1-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [d10fade] ajout de /usr/share/eole/sbin dans le PATH avant l'instance (fixes #10673 @0.5)
  * [f4533ee] erreur dans la destination eole-skeletor (ref #10673)

  [ Daniel Dehennin ]
  * [37f9e6f] Merge branch '2.4.1/master'

  [ EOLE Build Daemon ]
  * [a9941f7] Daniel Dehennin: Update package since “debian/eole/2.4/2.4.1-72”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 31 Mar 2015 14:41:01 +0200

=== debian/control ===
--- 
+++ 
@@ -66,6 +66,7 @@
 Architecture: all
 Depends: eole-server, lxc, debootstrap, bridge-utils, cgroup-lite,
          eole-ssmtp-pkg, eole-apt-cacher-ng,
+         python-creole (>=2.4.1-116)
 Replaces: eole-conteneur (<< 2.4)
 Breaks: eole-conteneur (<< 2.4)
 Provides: eole-conteneur

=== debian/rules ===
--- 
+++ 
@@ -19,7 +19,7 @@
 override_dh_install:
 	dh_install -peole-common-pkg
 	# Exclude everything having lxc in its name
-	dh_install -peole-server --exclude=01_container.xml --exclude=lxc --exclude=99_container.xml
+	dh_install -peole-server --exclude=01_container.xml --exclude=lxc
 	dh_install -peole-lxc-controller
 	dh_install -peole-lxc-container-pkg
 	dh_install -peole-lxc-container-apps

## eole-common 2.4.1-92

=== debian/changelog ===
eole-common (2.4.1-92) eole-2.4.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [4a984e9] Non verbose output of “hwe-support-status” can be empty
  * [a9e34dd] Merge branch '2.4.0/report-kernel-support'
  * [72a11e7] Merge branch '2.4.1/master'

  [ EOLE Build Daemon ]
  * [1157a41] Daniel Dehennin: Update package since “debian/eole/2.4/2.4.1-91”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 03 Apr 2017 09:13:20 +0200

eole-common (2.4.1-91) eole-2.4.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [8bcc962] Add extra empty line when “hwe-support-status” is not available
  * [6cc5868] Manage when new kernel is installed by the server is not rebooted
  * [3c2f0b0] Merge branch '2.4.0/report-kernel-support'
  * [b018f41] Merge branch '2.4.1/master'

  [ EOLE Build Daemon ]
  * [aaa15b1] Daniel Dehennin: Update package since “debian/eole/2.4/2.4.1-90”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 23 Mar 2017 16:31:08 +0100

eole-common (2.4.1-90) eole-2.4.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [a7c6909] Fix display when “hwe-support-status” is not available
  * [357dec4] Merge branch '2.4.0/report-kernel-support'
  * [c702fcb] Merge branch '2.4.1/master'

  [ EOLE Build Daemon ]
  * [a527514] Daniel Dehennin: Update package since “debian/eole/2.4/2.4.1-89”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 23 Mar 2017 10:59:12 +0100

eole-common (2.4.1-89) eole-2.4.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [5c69572] Do not uninstall “update-manager-core”
  * [fdb279f] Report kernel support in “diagnose”
  * [1c15b5d] Merge branch '2.4.0/report-kernel-support'
  * [35ec80a] Merge branch '2.4.1/master'
  * [8727d3e] Add “update-manager-core” to dependencies

  [ EOLE Build Daemon ]
  * [dfa3416] Daniel Dehennin: Update package since “debian/eole/2.4/2.4.1-88”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 23 Mar 2017 10:33:06 +0100

eole-common (2.4.1-88) eole-2.4.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [8a61259] Ne pas faire d’erreur sur la désativation apparmor

  [ EOLE Build Daemon ]
  * [2a31013] Daniel Dehennin: Update package since “debian/eole/2.4/2.4.1-87”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 16 Feb 2016 15:03:51 +0100

eole-common (2.4.1-87) eole-2.4.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [11b92f7] Correction pour le problème de profil apparmor lxc
  * [ece4cbb] Correction du chemin pour la désactivation du profil lxc

  [ EOLE Build Daemon ]
  * [e4054ce] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.1-86”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 27 Oct 2015 14:33:43 +0100

eole-common (2.4.1-86) eole-2.4.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [cbb3acd] Merge branch '2.4.0/12497-fix-pppoe-inet'

  [ Garette Emmanuel ]
  * [233f4f8] remplacer le digest methods par défaut de sha1 à sha256

  [ Joël Cuissinat ]
  * [d125dda] Merge branch '2.4.0/13662-fix-sha256' into 2.4.1/master
  * [e11c97d] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [097d759] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.1-85”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 26 Oct 2015 15:14:56 +0100

eole-common (2.4.1-85) eole-2.4.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [5211bcf] Ajout du protocole à utiliser pour ppp
  * [509be50] Merge branch '2.4.0/12497-fix-pppoe-inet'
  * [0c0f6c7] Merge branch '2.4.1/master'

  [ EOLE Build Daemon ]
  * [584815c] Daniel Dehennin: Update package since “debian/eole/2.4/2.4.1-84”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 30 Jul 2015 10:34:31 +0200

eole-common (2.4.1-84) eole-2.4.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [5a3a8a9] Ne pas inclure les noms de fichiers dans le cache des modules
  * [f9cf182] Merge branch '2.4.1/12227-cache-module-sans-nom-de-fichier'
  * [1c985de] Merge branch '2.4.1/master'

  [ EOLE Build Daemon ]
  * [e97f053] Daniel Dehennin: Update package since “debian/eole/2.4/2.4.1-83”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 15 Jul 2015 15:58:58 +0200

eole-common (2.4.1-83) eole-2.4.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [ae7bbb5] Pouvoir déclarer des alias IP sur un module autre qu'Amon
  * [91111c1] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [27058c7] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.1-82”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 16 Jun 2015 15:05:40 +0200

=== debian/control ===
--- 
+++ 
@@ -30,6 +30,7 @@
 Architecture: all
 Depends: ubuntu-minimal, eole-common-pkg,
  ubuntu-standard,
+ update-manager-core,
  apparmor,
  creole (>= 2.4.1-5),
  eole-genconfig, eole-genconfig-client, eole-ead,
